# translation of kdeprint_part.po to Polish
# Version: $Revision: 458419 $
# Copyright (C) 2003 Free Software Foundation, Inc.
# Wojciech Milewski <Wojciech.Milewski@wp.pl>, 2002.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeprint_part\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2007-11-01 03:34+0000\n"
"Last-Translator: Wojciech Milewski <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Wojciech Milewski,,Launchpad Contributions:,Wojciech Milewski"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "Wojciech.Milewski@wp.pl,,,"

#: printpart.cpp:59
msgid "kdeprint_part"
msgstr "część_kdeprint"

#: printpart.cpp:59
msgid "A Konqueror Plugin for Print Management"
msgstr "Wtyczka Konquerora do zarządzania wydrukami"

#. i18n: file kdeprint_part.rc line 3
#: rc.cpp:3 rc.cpp:6
#, no-c-format
msgid "Print Manager Toolbar"
msgstr "Narzędzia menedżera wydruku"
